首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  PHP

lumen 的文档停在 5.3,对没有 Laravel 基础的新手非常不友好

  •  
  •   jrient · 2018-01-11 09:49:31 +08:00 · 1289 次点击
    这是一个创建于 372 天前的主题,其中的信息可能已经有所发展或是发生改变。

    github、composer 安装都是 5.5,和官方文档有一定的差异,导致用的时候踩了很多的坑。

    第 1 条附言  ·  2018-01-11 11:12:52 +08:00
    确实没注意,因为偷懒就把 laravel-china 当成官方文档了。
    之前找英文文档进去的也是 laravel-china 在下面。
    多谢各位。
        1
    Yunhao   2018-01-11 10:30:53 +08:00   ♥ 1
    https://lumen.laravel.com/docs/5.5 难道我看错了,这个不是 5.5 的文档吗
        2
    lol173   2018-01-11 10:45:10 +08:00
    社区不翻译了,看英文就好
        3
    oneonesv   2018-01-11 10:59:14 +08:00
    一共就没几章节 看官方的就好
        4
    wekw   2018-01-11 11:02:44 +08:00
    可以说是高级伸手党了
        5
    jrient   2018-01-11 11:06:51 +08:00 via Android
    @Yunhao emm 多谢
        6
    Outshine   2018-01-11 11:07:25 +08:00   ♥ 1
    @lol173 楼主就是说的官方文档(还有一种可能就是楼主把 laravel-china 当官方了???)
        7
    jrient   2018-01-11 11:07:58 +08:00 via Android
    @Outshine 是的 浅薄了。。。
        8
    tktk   2018-01-13 18:54:28 +08:00
    5.5 的官方英文文档和 5.3 的很接近的,基本就是每章最后几行不同。
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2370 人在线   最高记录 4236   ·  
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 18ms · UTC 11:47 · PVG 19:47 · LAX 03:47 · JFK 06:47
    ♥ Do have faith in what you're doing.
    沪ICP备16043287号-1